# Uses of Enum Class
org.kapott.hbci.sepa.jaxb.camt_052_001_02.CashAccountType4Code

Packages that use CashAccountType4Code
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_02

## Uses of CashAccountType4Code in org.kapott.hbci.sepa.jaxb.camt_052_001_02

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_02 declared as CashAccountType4Code
Modifier and Type
Field
Description
`protected CashAccountType4Code`
CashAccountType2.`cd`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 that return CashAccountType4Code
Modifier and Type
Method
Description
`static CashAccountType4Code`
CashAccountType4Code.`fromValue(String v)`
`CashAccountType4Code`
CashAccountType2.`getCd()`
Gets the value of the cd property.
`static CashAccountType4Code`
CashAccountType4Code.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static CashAccountType4Code[]`
CashAccountType4Code.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 with parameters of type CashAccountType4Code
Modifier and Type
Method
Description
`void`
CashAccountType2.`setCd(CashAccountType4Code value)`
Sets the value of the cd property.